YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1368
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1366 (Close request): [Coding] Software development (Handy)

[Coding] Confirm material before production

10 Sep 2025 10:30 - Siriporn Nimitmuenwai

Status: Close request Start date: 18 Aug 2025
Priority: Normal Due date: 20 Aug 2025
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 10 Sep 2025 10:40 - Siriporn Nimitmuenwai

- Due date set to 20 Aug 2025

- Start date changed from 10 Sep 2025 to 18 Aug 2025

#2 - 06 Oct 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

20 Dec 2025
